/**
 *
 * Main CSS Stylesheet Attach
 *
 * Added by hustlyf
 */
 
* { margin:0; padding:0;}
body { background:url(../images/background.jpg) center top no-repeat fixed #333; font-family:Verdana, Arial; font-size:12px; line-height:150%; color:#686868;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img, a img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

a {color:#000; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p, ul, ol, dl, dt, dd, form, blockquote {margin: 0;padding: 0;}
em {font-style:normal;}
img {border:0; vertical-align:top;}
ul, ol, dl { list-style:none;}

input, select, textarea{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#010101; border:solid 1px #999; padding:2px; background:#fdfdfd; }

.clearfix:after, .centerBoxList:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
*html .clearfix, *html .centerBoxList {height:1%;}
*+html .clearfix, *+html .centerBoxList {height:1%;}

.fleft { float:left;}
.fright { float:right;}
.clear{clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.extra{ }
.main-width { width:960px; margin:0 auto; text-align:left; background:url(../images/top_bg.jpg) top repeat-x;}
.cont{ width:100%; margin:0 auto; position:relative;}
.wrapp{ background:#fff; padding:10px; }

.wrapper{ width:100%; }
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

/*===================head======================*/
.header{ width:100%; height:30px;}
.header .top{ width:590px; padding:0 18px; height:27px; margin-left:320px; background:url(../images/header-bg.png) top no-repeat; }
.header .nav-links{ float:right; color:#fff; padding:4px 0 0; font-size:11px; text-transform:capitalize; }
.header .nav-links span{ color:#8c0c0c; margin-left:3px; }
.header .nav-links a{ color:#fff; margin-left:3px; text-decoration:none;}
.header .nav-links strong a,
.header .nav-links a.s{ color:#ffff00; font-weight:bold; }
.header .nav-links a:hover { text-decoration:underline; }
.header .currencies{ float:left; font-size:11px; text-transform:capitalize; color:#fff; padding:4px 10px 0 0;}
.header .currencies select{ border:0; font-size:11px; color:#333;   padding:1px;}

#header{}
#header .logo{ position:absolute; top:15px; left:10px;}
#header .logowrap{ height:100px; padding-left:350px; }

#header .search{float:left;margin:32px 36px 0 18px;}
#header .search form{ float:left;}
#header .search .input1{ float:left; border:1px solid #fff; position:relative; padding:3px 3px 3px 5px;width:188px;height:21px;}
#header .search .input2{ padding:0; border:none; float:left; margin:0;}

#header .cart{ float:left; margin:20px 0; color:#fff; width:270px; height:20px; padding:15px; background:#282828; border-left:1px solid #171717; border-top:1px solid #171717; position:relative; }
#header .cart-bg{ height:22px; line-height:22px; background:url(../images/cart_icon.png) no-repeat 0 6px; padding-left:22px; }
#header .cart a{ color:#fff; text-decoration:none;}
#header .cart .btn{padding:0; display:block; position:absolute; right:15px; top:12px; }

#header .menu-bot{ clear:both; color:#fff; background:#333;}
#header .free{ float:left; padding:8px 15px; color:#fff; line-height:22px; }
#header .free strong{ font-size:16px; font-family:Arial; font-weight:bold; color:#ff0000; margin-right:10px; }

#header .menu{ height:43px; padding:0; background:url(../images/menu_bg.gif) top repeat-x #333; font-family:Arial,Verdana; }
#dropMenuWrapper{width:100%;margin:0;}
#dropMenu{z-index:;position:relative;}
#dropMenu ul{margin:0;padding:0;}
#dropMenu li{position:relative;list-style:none;margin:0;float:left;}
#dropMenu ul.level1{margin:0 auto;z-index:2;}
#dropMenu li:hover{}
#dropMenu li.submenu{}
#dropMenu li.submenu:hover{}
#dropMenu li a{display:block;}
#dropMenu ul ul{position:absolute;}
#dropMenu ul ul li{}
#dropMenu li.submenu li.submenu{}
#dropMenu ul.level1 li.submenu:hover ul.level2,#dropMenu ul.level2 li.submenu:hover ul.level3{display:block;z-index:999;}
#dropMenu ul.level2{top:43px;left:0;opacity:0;filter:alpha(opacity=0);display:none;}
#dropMenu ul.level3{top:0;left:13em;}
#dropMenu ul.level2 a{padding:0;text-transform:none;}
#dropMenu ul.level2 a:hover{}

ul.level1{position:relative;}
ul.level1>li{float:left;}
ul.level1>li.submenu{position:relative;z-index:99;}
ul.level1>li>a{text-decoration:none;color:#fff;font-size:16px;font-weight:bold;height:18px;line-height:18px;background:url(../images/menu_div.png) no-repeat top left; padding:12px 18px 13px 20px;display:block;}
ul.level1>li.home>a{display:block;width:50px;height:43px;padding:0;background:url(../images/menu_home.png) no-repeat top center;}
ul.level1>li>a:hover{color:#fff;}
#dropMenu ul.level1 li.submenu>a:hover,#dropMenu ul.level1 li.submenu:hover>a{color:#fff;}

ul.level2{min-width:260px;background:#3e3e3e;border:1px solid #151515;border-top:none;border-radius: 0 0 8px 8px;padding-bottom:17px!important;padding-top:10px!important;z-index:999;position:absolute;}
ul.level2>li{float:none!important;width:260px;}
ul.level2>li:first-child{padding:8px 0 0 0;}
ul.level2>li>a{color:#fff!important;font-size:12px;line-height:23px;text-decoration:none;padding:0 0 0 34px!important;display:block;background:url(../images/menu-marker.jpg) no-repeat 16px 7px;white-space:nowrap; }
ul.level2>li>a:hover{color:#ff0000!important;text-decoration:none;}

/*===================banner======================*/
.slider{width:940px;height:361px;overflow:hidden;position:relative;}
#faded{position:relative;}
#faded div{overflow:hidden;width:940px;height:361px;z-index:1;}
#faded .pagination{position:absolute;bottom:20px;left:460px;z-index:10;margin:0;}
#faded .pagination li{width:11px;height:11px;float:left;position:relative;margin-right:3px;}
#faded .pagination li a{display:block;text-indent:-10000px;background:url(../images/pagination.png) no-repeat right top;}
#faded .pagination li a:hover,
#faded .pagination li.current a{background:url(../images/pagination.png) no-repeat left top;}

/*===================featuredSlider======================*/
.featuredSlider { position:relative; }
.featuredSlider .box-body { width:960px; height:264px; padding-top:10px; margin:0 -10px; overflow:hidden; float:left; position:relative; }
.featuredSlider .box-body ul { margin:0!important; padding:0!important; }
.featuredSlider .box-body ul li { width:220px; padding:0 10px 0 10px; display:inline-block; float:left; height:264px; position:relative; }
.featuredSlider .box-body ul li .image{ width:218px;height:168px; border:1px solid #ddd; overflow:hidden;text-align:center; }
.featuredSlider .box-body ul li .prod-info{background:#bbb;padding:14px 0 0 0;}
.featuredSlider .box-body ul li .name{color:#333;font-size:12px;height:34px;line-height:17px;display:block;font-family:'Trebuchet MS', Arial;text-decoration:none; padding:0 20px 0 21px;overflow:hidden;}
.featuredSlider .box-body ul li .name:hover{text-decoration:underline;}
.featuredSlider .price{font-family:'Trebuchet MS', Arial;color:#fff;font-size:28px;line-height:22px;font-weight:normal;}
.featuredSlider .price b{font-weight:normal;}
.featuredSlider .box-body ul li .price{float:left;background:url(../images/price-bg.png) no-repeat left top;padding:9px 0 0 24px;margin:14px 0 0 10px;width:131px;height:34px;}
.featuredSlider .box-body ul li .price .normalprice{ display:none; }
.featuredSlider .box-body ul li .price .productPriceDiscount{ display:none; }
 
.featuredSlider .box-body ul li .button{float:right;margin-top:-20px;width:100%;background:url(../images/prod_details_bg.gif) repeat-x left bottom;text-align:right;}

.featuredSlider .box-left { width:47px; height:121px; padding:0; margin:0; text-align:center; font-size:0; float:left; line-height:0; background:url(../images/slider_prev_button.png) left top no-repeat; cursor:pointer; position: absolute; left: -57px; top: 70px;}
.featuredSlider .box-right { width:47px; height:121px; padding:0; margin:0; text-align:center; font-size:0; float:left; line-height:0; background:url(../images/slider_next_button.png) left top no-repeat; cursor:pointer; position: absolute; right: -57px; top: 70px;}

/*===================mainbody======================*/
/*product list*/
.product-col{ width:178px!important;   border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; position:relative; padding:8px 0 12px; text-align:center; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; background:#fff; margin:0 0 10px; }
.product-col-over{ border-color:#a50202; }
.product-col2{ margin-left:2px; }
.product-col3{ margin-left:4px; }
.product-col0{ margin-left:6px; }
.product-col .img{ text-align:center; margin-bottom:3px; }
.product-col .img img{ width:160px; }
.product-col .name{ color:#504b4b; font-weight:normal; text-decoration:none; font-size:12px; line-height:18px; display:block; height:36px; overflow:hidden; padding:0 8px; margin-bottom:8px; }
.product-col-over .name{ color:#a50202; }
.product-col .price{ padding-bottom:9px; font-family:'Trebuchet MS', Arial; color:#a50202; font-weight:normal; font-size:19px; line-height:20px; }
.product-col .price b{ font-weight:normal; }

/* product info */
#productTitle{ display:none; }
#productTitle .catGoods{ float:right; _margin-top:-16px; margin-right:10px; font-size:14px; }
#productTitle .catGoods a{ color:#a50202; }

.productInfo { padding:0 0 10px; }
.productInfo #product_flash_page{ width:740px; overflow:hidden; position:relative; }
.recent_flash_prev, .recent_flash_next{z-index:10; height:70px;width:13px;display:block; top:0; position:absolute; cursor:pointer;}
.recent_flash_prev {background:url(../images/bg_catgoods.png) no-repeat -141px 7px; left:0;}
.recent_flash_next {background:url(../images/bg_catgoods.png) no-repeat -154px 7px; right:0;}

#recent_flash_small { background:#f0f0f0; margin:0 0 0 13px; padding:7px; width:700px; height:71px; overflow:hidden; }
#recent_flash_small li{width:70px; float:left; height:78px; text-align:center; background:url(../images/bg_catgoods.png) no-repeat -70px 0; }
#recent_flash_small li.selected{ background:url(../images/bg_catgoods.png) no-repeat 0 0;}
#recent_flash_small li img{ width:64px; margin-top:13px;}

.productInfo .productTop{ padding-top:10px; }
.productInfo .productTop .tl{ width:315px; overflow:hidden; float:left; }
.productInfo .productTop .tr{ width:425px; float:right; overflow:hidden; }

#productMainImage{ width:300px; overflow:hidden; position:relative;}
#productMainImage img{ width:300px; }
#productMainImage .imgLink{ position:absolute; width:29px; height:28px; background:url(../images/zoom-icon.png) no-repeat 0 0; bottom:6px; left:6px; }
#productMainImage .imgLink a{ display:block; width:29px; height:28px; text-indent:-9999px; cursor:pointer; }

#productsAdditionalImages{ width:310px; }
#productsAdditionalImages #thumbs_list {overflow: hidden;float: left;width: 280px}
#productsAdditionalImages #thumbs_list ul, #productsAdditionalImages #thumbs_list li{ list-style:none; margin:0; padding:0; }
#productsAdditionalImages #thumbs_list li {float:left; cursor:pointer; width:70px; height:80px; text-align:center; overflow:hidden; }
#productsAdditionalImages #thumbs_list li div{ width:62px; height:62px; text-align:center; overflow:hidden; margin:6px auto 0 auto; border:1px solid #ddd; }
#productsAdditionalImages #thumbs_list li img{ margin-top:12px; width:58px; }
.view_scroll_left, .view_scroll_right, .view_scroll_left_more, .view_scroll_right_more{ display:block; background: url('../images/thumbs_left_no.gif') no-repeat center 28px;text-indent:-9999px; width:10px; height:80px; float:left; padding:0 2px; cursor:pointer; }
.view_scroll_right{ background-image:url('../images/thumbs_right_no.gif');}
.view_scroll_left_more{ background-image:url('../images/thumbs_left.gif');}
.view_scroll_right_more{ background-image:url('../images/thumbs_right.gif');}

.productTop .tr #tr_body_info{ padding:10px 15px; border:1px solid #ddd; background:url(../images/product_info_bg.gif) no-repeat top; }

#tr_body_info .productName{ font-size: 16px; font-weight: normal; color:#000; line-height:150%; text-transform: uppercase; }
#tr_body_info #productPrices{ font-weight:normal; font-family:'Trebuchet MS', Arial; font-size:20px; line-height:150%; }
#tr_body_info #productPrices b, #tr_body_info #productPrices .bigPrice{ color:#a50202; font-weight:normal; }
#tr_body_info #productPrices .productPriceDiscount{ display:none; }
#tr_body_info #productDetailsList{ margin:0; }
#tr_body_info #productDetailsList li{  padding-left:12px; }
#tr_body_info #productAttributes {  color:#333; }
#tr_body_info #productAttributes select{ width:200px; }
#tr_body_info #addToCart {text-align: left; padding-top:10px; height:30px; color:#333; position:relative; }
#tr_body_info #addToCart span{ margin-right:6px; }
#tr_body_info #addToCart .submit input{ position:absolute; top:7px; left:100px; border:0; padding:0; }

.productTop .tr #tr_body_writereview{ margin:10px 0; padding:10px 15px; border:1px solid #ddd; background:url(../images/product_info_bg.gif) no-repeat top; }
#tr_body_writereview h2{ text-transform:uppercase; font-weight:normal; border-bottom: 1px solid #ddd; margin-bottom:10px; padding-bottom:8px; }
#tr_body_writereview .reviewLogin{ padding:15px 0; }
#tr_body_writereview .reviewsWrite .boxInput{ margin-bottom:8px; font-weight:bold; }
#tr_body_writereview .reviewsWrite .buttonRow{ text-align:right; }
#tr_body_writereview .reviewsWrite textarea{ width:385px; }
#tr_body_writereview .reviewsWrite span{ margin-right:5px; font-weight:normal; }

#more_info_block .idTabs { height: 30px; margin-top: 10px; background:url(../images/bg_tab.gif) bottom repeat-x; }
#more_info_block .idTabs a{ display: block;height: 24px;text-align: center;text-decoration: none; text-transform:uppercase; padding: 4px 10px 0 10px;color: #333; font-weight:bold; font-family:Arial, Verdana; float: left;margin-right: 4px; border:1px solid #dfdfdf; background:#f0f0f0; }
#more_info_block .idTabs a.selected{color: #000; background:#fff; border-bottom:1px solid #fff; }
#more_info_block .sheets{ padding:20px 15px; line-height:180%; color:#666; border:1px solid #dfdfdf; border-top:none; }

#more_info_block .reviewsBox{}
.reviewsBox .reviewItem{ padding-top:10px; border-top:1px solid #ddd; }
.reviewsBox .first{ border:0; padding:0; }
.reviewsBox .noReview{ padding:10px 0; }

/* news */
.newsMain { color:#333; line-height:160%; padding-bottom:15px; }
.newsMain .newsHeadlineText{ border-bottom:1px solid #dfdfdf; padding-bottom:5px; margin-bottom:10px; }

.newsMain .articleHeading, 
.newsMain .articleHeading h2{ font-weight:bold; font-size:16px; color:#333; padding-bottom:5px; font-family:Arial; text-transform:capitalize; }
.newsMain .articleHeading h1{ font-size:16px; color:#a50202; padding:5px 0; }
.newsMain .articleHeading a:link{ text-decoration:none; color:#a50202; }
.newsMain .articleHeading a:hover{ text-decoration:underline; }
.newsMain .articleHeading a:active, .newsMain .articleHeading a:visited{ color:#aaa; text-decoration:none; }

.newsMain .articleByLine { padding:0 0 5px; margin-bottom:10px; border-bottom:1px dotted #dfdfdf; color:#333; font-size:11px; }
.newsMain .articleByLine .author,
.newsMain .articleByLine .date,
.newsMain .articleByLine .comments { display:inline-block; background-image:url(../images/news-icon.png); height:16px; line-height:16px; background-repeat: no-repeat; padding:0 10px 0 20px;}
.newsMain .articleByLine .date{ background-position: left 0; }
.newsMain .articleByLine .author{ background-position: left -20px; }
.newsMain .articleByLine .comments { background-position: left -40px; }

.newsMain .articleContent{ clear:both; padding:10px 0; }
.newsMain .articleContent p{ clear:both; margin-bottom:20px; text-align:left; }
.newsMain .articleContent a{ color:#a50202; }
#newsarticleDefault .articleContent{ font-size:13px; color:#000; }

.newsMain .pageLink a{ display:block; cursor:pointer; text-align:center; text-decoration:none; color:#fff; width:104px; height:25px; line-height:24px; background:url(../images/news-page-bg.gif) no-repeat; font-weight:bold; }
.newsMain .pageLink a:hover{ color:#FFFF00; }

.newsMain .archiveLinkList li{ list-style:circle; }
.newsMain .articleText a{ font-size:11px; color:#a50202; }

.newsMain .clearSplit{ clear:both; }
.newsMain .splitSolidGray{ margin:10px 0; clear:both; }

/* news comment */
.newsMain .commentsNone{ padding:15px 30px 5px; }
.newsMain .commentsHeading { border-top:1px dotted #dfdfdf; margin-top:8px; padding-top:8px; }
.newsMain .commentsHeading .commentsSubject{ font-size:13px; font-weight:bold; }
.newsMain .commentsHeading .commentsDate{ font-size:11px; color:#999; }
.newsMain .commentsHeading .commentsAuthor{ font-size:12px; font-weight:bold; color:#333; margin-right:5px; }
.newsMain .hasSubject .commentsAuthor{ font-size:11px; color:#999; font-weight:normal; margin-right:0; }
.newsMain .commentsBody { padding:10px 0 5px; }

.newsMain .commentsFieldSet{ padding:5px 30px 15px; margin-top:10px; }
.newsMain .commentsFieldSet a{ color:#a50202; }
.newsMain .commentsFieldSet label{ font-weight:bold; display:block; }
.newsMain .commentsFieldSet .commentsInput{ height:50px; text-align:left; }
.newsMain .commentsFieldSet .commentsInput input{ width:280px; }
.newsMain .commentsFieldSet .commentsText textarea{ width:99%; height:120px; }
.newsMain .commentsFieldSet .commentsSubmit{ text-align:right; padding-top:10px; }
.newsMain .commentsFieldSet .commentsSubmit input{ border:0; padding:0; }

/* other pages */
#checkoutSuccessBox div{ text-align:center; line-height:150%; margin-bottom:15px; }
#checkoutSuccessBox div img{ float:left; }

/*===================foot======================*/
#footer{ background: none repeat scroll 0 0 #000;width:960px; margin:0 auto; }
#footer .promise{ height:110px; background:url(../images/promise.gif) #eee no-repeat left center; }

#footer .bot1{ border-bottom:1px solid #505050; }
#footer .bot1 .bot1_box{ padding:20px 0; }
#footer .bot1 a{ text-decoration:none; color:#666; }
#footer .bot1 a:hover{ text-decoration:underline; }
#footer .bot1 h2{ font-size:14px; color:#f0f0f0; text-transform:uppercase; font-family:Arial; }
#footer .bot1 .col1{width:200px; float:left; margin-left:60px; }
#footer .bot1 .col2{ width:200px; float:left; margin-left:30px; }
#footer .bot1 .col3{ width:200px; float:left; margin-left:30px; }
#footer .bot1 .col4{ width:150px; float:left;}

#footer .bot2{ padding:15px; text-align:right; font-size:13px; clear:both; border-top:1px solid #000; background:url(../images/payment.gif) no-repeat 10px center; }
#footer .bot2 a{ color:#686868; text-decoration:none;}
#footer .bot2 a:hover{ color:#ff0000; text-decoration:underline; }